locked
Hi folks RRS feed

  • Question

  • User-1288151860 posted

    It has been quite the while since I last have visited this forum, has the PWSK changed at all since its inception?

     Just wondering if there was a VS 2.0 of that site ? 

     I have moved over to VS2008 and was wondering if I should rebuild the site and use the new framework, but I am afraid that would invalidate the site at my host who is only on Net 2.0.

     

    Ciao
    aguytryingtolearncshap

    Monday, September 15, 2008 7:39 PM

All replies

  • User-1757793930 posted

     With Asp.Net if your provider is using Asp.Net 2.5 then you should be able to upgrade to 3.5. There are quite a few differences within the web.config between 2.5 and 3.5. If you follow the instructions for upgrading your 2.5 web.config to 3.5 you should not have any problems.

    Now one thing to check though is if your hosting provider supports 3.5, it is something that needs to be installed on the local hosting server. Also make sure you that you are currently using 2.5 or 2.0 

    Disecting the web.config 3.5 http://www.4guysfromrolla.com/articles/121207-1.aspx

    Tuesday, September 16, 2008 2:16 AM